IBM AIX 'rpc.ttdbserver' Remote Buffer Overflow Vulnerability

Bugtraq ID: 35419
Class: Boundary Condition Error
CVE: CVE-2009-2727
Remote: Yes
Local: No
Published: Jun 17 2009 12:00AM
Updated: Apr 13 2015 09:09PM
Credit: Ramon de Carvalho Valle and Adriano Lima
Vulnerable: IBM AIX 6.1
IBM AIX 5.3
IBM AIX 5.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus